### Enumeration

# Xdp LocationAccuracy

#### Declaration

    enum Xdp.LocationAccuracy

#### Description [src]

The values of this enum indicate the desired level of accuracy for location information.

#### Members

Name | Description
--- | ---
`XDP_LOCATION_ACCURACY_NONE` | No particular accuracy.
`XDP_LOCATION_ACCURACY_COUNTRY` | Country-level accuracy.
`XDP_LOCATION_ACCURACY_CITY` | City-level accuracy.
`XDP_LOCATION_ACCURACY_NEIGHBORHOOD` | Neighborhood-level accuracy.
`XDP_LOCATION_ACCURACY_STREET` | Street-level accuracy.
`XDP_LOCATION_ACCURACY_EXACT` | Maximum accuracy.